Subject: ?COSMIC or CNDO/2, FTPable?

From: "Jeffrey P. Jones" <[email-masked]>
Date: Tue, 11 Oct 1994 14:53:53 -0400

Hello, I checked the archives and couldn't find any hits on where I could get
the semiempirical program COSMIC. If I can't find COSMIC I would like to find
a ftp site that has a CNDO/2 program.

	Thanks in advance, jpj

-- 
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

  Jeffrey P. Jones Ph.D
  Assistant Professor of Pharmacology
  University of Rochester
  601 Elmwood Ave.
  Rochester, NY 14642-8411
  (716)275-5371
  [email-masked]

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

	      New opinions are always suspected, and
              usually opposed, without any other
              reason but because they are not already
              common.

                                   John Locke

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!